/*
Theme Name: North American Herb &amp; Spice Child
Template: nahs
Author: Child Theme Configurator
Version: 1.0.1572455644
Updated: 2019-10-30 12:14:04

*/
#our-story .page-content .articles-container .article h4{
text-align:center !important;
margin-bottom:20px !important;
}

#our-ingredients #ingredient-list > .wrap .ingredient .ingredient-title{
	margin-top:20px !important;
}
h2.white-text{
	line-height:1 !important;
}

a.n2-style-3e741268ec1171bdcde366cdd30c9841-heading.n2-ow{
	color:#fff !important;
    background:#0088CC !important;
	font-weight: bold !important;
}
a.n2-style-3e741268ec1171bdcde366cdd30c9841-heading.n2-ow:hover{
background:#0074ad !important;	
color:#fff !important;
font-weight: bold !important;
}
h3{
	line-height: 1.1 !important;
}
.products-table > div:not(.no-products-found).on-sale:before{

	position: absolute;
    z-index: 5;
    content: ' ';
    display: block;
    left: 15px;
    top: 15px;
    background: url('https://www.northamericanherbandspice.com/wp-content/uploads/2020/03/sale.svg') no-repeat center center !important;
    width: 70px;
    height: 70px;
}
/**email templates**/
li.langtop{
    color: #fff !important;
}

/**media queries**/
@media screen and (max-width: 1020px){
#our-story .page-content h3, #our-process .page-content h3, #our-ingredients .page-content h3{
line-height: 1.1 !important;	
}	
}

@media screen and (max-width: 760px){
	#page-template h2, #order-help-template h2 {
line-height:1 !important;
}
}